<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_responses', language 'uk', version '2.2'.
 *
 * @package     quiz_responses
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadoptions'] = 'Не вдається завантажити параметри питання';
$string['pagesize'] = 'Розмір сторінки';
$string['pluginname'] = 'Відповіді';
$string['reportresponses'] = 'Відповіді';
$string['responses'] = 'Відповіді';
$string['responsesdownload'] = 'Завантажити з відповідями';
$string['responsesfilename'] = 'відповіді';
$string['responsesoptions'] = 'Параметри відповідей';
$string['responsesreport'] = 'Звіт за відповідями';
$string['responsestitle'] = 'Відповіді';
$string['responsex'] = 'Відповідь {$a}';
$string['rightanswerx'] = 'Правильна відповідь {$a}';
$string['showattempts'] = 'Тільки показати/завантажити спроби';
$string['summaryofquestiontext'] = 'Загалом з питання';
$string['summaryofresponse'] = 'Загалом з наданої відповіді';
$string['summaryofrightanswer'] = 'Загалом з правильної відповіді';
